/**********************************************************************/
/**                                                                  **/
/** Copyright (c) 2007 WEG - All Rights reserved.                    **/
/**                                                                  **/
/** Device        : SSW-06 Soft-Starter with Anybus-S                **/
/** Communication : PROFIBUS DP                                      **/
/**                                                                  **/
/**********************************************************************/

MANUFACTURER	268,
DEVICE_TYPE		3,
DEVICE_REVISION	140,
DD_REVISION		1,
EDD_PROFILE		0x03

#include "SSW06_Anybus_Vars.inc"
#include "SSW06_Anybus_Menus.inc"

/* Tableview */
MENU Table_Main_Specialist
{
	LABEL "SSW-06";
	ITEMS
	{
		M20,
		M21,
		M22,
		M23,
		M24,
		M25,
		M26,
		M27
	}
}

MENU Table_Main_Maintenance
{
	LABEL "SSW-06";
	ITEMS
	{
		M20,
		M21,
		M22,
		M23,
		M24,
		M25,
		M26,
		M27
	}
}

/* Menu */
MENU Menu_Main_Specialist
{
	LABEL "SSW-06";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Main_Maintenance
{
	LABEL "SSW-06";
	ITEMS
	{
		Menu_Device
	}
}

MENU Menu_Device
{
	LABEL "Device";
	ITEMS
	{
		D20,
		D21,
		D22,
		D23,
		D24,
		D25,
		D26,
		D27
	}
}

